## rt-extension-nagios 1.01

=== debian/changelog ===
rt-extension-nagios (1.01-4) unstable; urgency=medium

  * Update Standards-Version: 4.7.2 (no change).
  * Bump d/copyright.
  * Drop support for request-tracker4.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sun, 16 Mar 2025 16:59:18 +1300

rt-extension-nagios (1.01-3) unstable; urgency=medium

  * Remove deprecated fields from d/upstream/metadata.
  * Re-introduce RT4 support as it is still in unstable and drop common
    package.
  * Bump Standards-Version: 4.6.2 (no change).
  * Refresh lintian overrides.
  * Fix broken date (and extend anyhow) in d/copyright.
  * Ensure we can build source after successful build.
  * Ship a README.Debian file instead of patching upstream docs.
  * Enable basic autopkgtests.
  * Upload to unstable.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Mon, 25 Sep 2023 13:00:11 +1300

rt-extension-nagios (1.01-2) experimental; urgency=medium

  [ Dominic Hargreaves ]
  * Add Vcs-* fields
  * Correct Homepage field

  [ Andrew Ruthven ]
  * Build for both RT4 & RT5.
  * Use debhelper compat 13
  * New Standards-Version: 4.5.1
  * Add myself to Uploaders and copyright.
  * Add debian/upstream/metadata.
  * Add Rules-Requires-Root: no to debian/control.
  * Bump debian/watch version: 4.

  [ Dominic Hargreaves ]
  * Add Replaces/Breaks on earlier RT4 package
  * Drop support for request-tracker4

 -- Dominic Hargreaves <dom@earth.li>  Sat, 27 Feb 2021 12:46:31 +0000

rt-extension-nagios (1.01-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 02:21:49 +0100

rt-extension-nagios (1.01-1) unstable; urgency=medium

  * Initial release. (Closes: #797690)

 -- Dominic Hargreaves <dom@earth.li>  Wed, 09 Sep 2015 16:31:24 +0100
