=== debian/control ===
Source: rt-extension-nagios
Section: perl
Priority: optional
Maintainer: Debian Request Tracker Group <pkg-request-tracker-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>,
    Andrew Ruthven <andrew@etc.gen.nz>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libmodule-install-rtx-perl (>= 0.42-1~),
 perl
Standards-Version: 4.7.2
Homepage: https://metacpan.org/release/RT-Extension-Nagios
Vcs-Browser: https://salsa.debian.org/request-tracker-team/rt-extension-nagios
Vcs-Git: https://salsa.debian.org/request-tracker-team/rt-extension-nagios.git
Rules-Requires-Root: no

Package: rt5-extension-nagios
Architecture: all
Breaks: rt4-extension-nagios (<< 1.01-3~)
Depends: ${misc:Depends}, ${perl:Depends},
 request-tracker5,
Description: Merge and resolve Nagios tickets in Request Tracker (for RT5)
 Nagios <http://www.nagios.org> is a monitoring system that enables
 organizations to identify and resolve IT infrastructure problems.
 .
 This extension allows email alerts generated by Nagios to be aggregated
 and resolved as it generates them when received by Request Tracker 5.
 It does this by examining the standard subject line that Nagios generates.
