=== debian/watch ===
version=4
https://metacpan.org/release/RT-Extension-Nagios   .*/RT-Extension-Nagios-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
